{
    "aspect_ratio": 1.3333333333333333,
    "comment_count": 2,
    "created_at": "2020-01-22T22:00:12",
    "deletion_reason": null,
    "description": "Originally posted on: May 11, 2014\r\n[bq]Welcoming the real Lord Tirek! \r\n@LeekFish \r\n@Nolan_Shadow23 \r\n@Pretear \r\n@PrincessPinkie http://t.co/kk2LK0FCqY[/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-22T22:00:12",
    "format": "jpg",
    "height": 612,
    "hidden_from_users": false,
    "id": 2254309,
    "intensities": {
        "ne": 37.691779,
        "nw": 60.408221,
        "se": 35.103109,
        "sw": 50.633613
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579730412583334",
    "orig_sha512_hash": "532eb48e9495867a2b699ad814d8bb2ea633eeb0027da6e3f5d398dc790c66884ecec350e704395b1c46894a88eaa771e0b08d5e286bdfb3e97b6d852b892365",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/22/2254309.jpg",
        "large": "https://derpicdn.net/img/2020/1/22/2254309/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/22/2254309/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/22/2254309/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/22/2254309/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/22/2254309/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/22/2254309/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/22/2254309/thumb_tiny.jpg"
    },
    "score": 18,
    "sha512_hash": "163e6177045ec29cf3cbc15cb911dd65f50a89f32d8a405781027d7fb243a61918a6f700d36e7ff64370eb56b8646252a69c509a2cf70b37df8001e254017dd0",
    "source_url": "https://twitter.com/Lucas_Gaxiola/status/465409343827881984",
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        20595,
        22592,
        25937,
        26776,
        26832,
        28087,
        28235,
        29159,
        33855,
        35024,
        35448,
        36255,
        37627,
        40482,
        42627,
        45751,
        61171,
        91712,
        120023,
        143205,
        367006
    ],
    "tags": [
        "beard",
        "centaur",
        "duo",
        "eyes closed",
        "facial hair",
        "frown",
        "g1",
        "grayscale",
        "male",
        "monochrome",
        "muscles",
        "nose ring",
        "piercing",
        "safe",
        "speech",
        "traditional art",
        "tirac",
        "g1 vs g4",
        "lord tirek",
        "nose piercing",
        "artist:lucas_gaxiola"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-01T00:40:20",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 18,
    "view_url": "https://derpicdn.net/img/view/2020/1/22/2254309__safe_artist-colon-lucas_gaxiola_lord+tirek_centaur_beard_duo_eyes+closed_facial+hair_frown_g1_g1+vs+g4_grayscale_male_monochrome_muscles_nose+piercing_.jpg",
    "width": 816,
    "wilson_score": 0.7306707095189441
}
